@charset "UTF-8";
/*------------ CONTENT共通 ------------*/
html, body {
  width: 100%;
  overflow-x: hidden;
}
.main {
	width: 100%;
	height: 100vh;
	position: relative;
	top: 0;
}
.main.concept {
  background: url(../images/concept/mv.jpg) no-repeat center top;
  background-size: cover;
}
.main.lunch {
  background: url(../images/lunch/mv_r2.jpg) no-repeat center top;
  background-size: cover;
}
.main.dinner {
  background: url(../images/dinner/mv_r2.jpg) no-repeat center top;
  background-size: cover;
}
.main.party {
  background: url(../images/floor/mv.jpg?v20231124) no-repeat center top;
  background-size: cover;
}
.main h2 {
  width: 100%;
  position: absolute;
  text-align: center;
  top: 50%;
  margin-top: -55px;
  color: #000;	
  line-height: 1.3;
  left: 0;
  /*font-weight: normal;*/
  font-weight: bold;
  z-index: 50;
  text-shadow:  0px 0px 40px rgba(255,255,255,1),
	  0px 0px 20px rgba(255,255,255,1),
	  10px 10px 60px rgba(255,255,255,1),
	   10px -10px 60px rgba(255,255,255,1),
	  -10px 10px 60px rgba(255,255,255,1),
	   -10px -10px 60px rgba(255,255,255,1);
}
.main h2 span.ttl {
  font-size: 52px;
  display: block;
  text-shadow:  0px 0px 10px rgba(255,255,255,1),
	  0px 0px 10px rgba(255,255,255,1),
	  0px 0px 20px rgba(255,255,255,1),
	  10px 10px 20px rgba(255,255,255,1),
	  10px -10px 20px rgba(255,255,255,1),
	  -10px 10px 20px rgba(255,255,255,1),
	   -10px -10px 20px rgba(255,255,255,1);
}
.main h2 span.sub {
  display: block;
  position: relative;
  padding-bottom: 10px;
  font-size: 21px;
  text-shadow:  0px 0px 10px rgba(255,255,255,1),
	  0px 0px 5px rgba(255,255,255,1),
	  0px 0px 8px rgba(255,255,255,1),
	  5px 5px 8px rgba(255,255,255,1),
	   5px -5px 8px rgba(255,255,255,1),
	  -5px 5px 8px rgba(255,255,255,1),
	   -5px -5px 8px rgba(255,255,255,1);
}
.main h2 span.sub:after {
  content: "";
  height: 2px;
  background: #000;
  position: absolute;
  width: 80%;
  left: 50%;
  margin-left: -40%;
  bottom: 0;
  box-shadow:  0px 0px 10px rgba(255,255,255,1),
	   0px 0px 20px rgba(255,255,255,1),
	  5px 5px 8px rgba(255,255,255,1),
	   5px -5px 8px rgba(255,255,255,1),
	  -5px 5px 8px rgba(255,255,255,1),
	   -5px -5px 8px rgba(255,255,255,1);
	display: none;
}
.container {
	padding: 80px 30px;
	text-align: center;
	margin: 0 auto;
	max-width: 1200px;
	position: relative;
}
.main_text {
	font-size: 130%;
	margin: 0 auto 90px;
	line-height: 2.3;
	max-width: 960px;
}
#concept .main_text {
	font-size: 140%;
}
#lunch .main_text {
	margin: 0 auto 50px;
}
#dinner .main_text {
	max-width: 900px;
	margin: 0 auto 50px;
}
.page_btn {
	display: flex;
	justify-content: center;
	flex-wrap: wrap;
	margin-bottom: 10px;
	position: relative;
	z-index: 10;
}
.page_btn li {
	margin: 0 8px 12px;
	position: relative;
}
#lunch .page_btn li {
	width: 20%;
}
.page_btn li a {
	width: 260px;
	font-size: 18px;
	padding: 20px 16px 20px 0;
	position: relative;
	background: rgba(255,255,255,0.30);
	-webkit-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;
}
#lunch .page_btn li a {
	background: rgba(255,255,255,1);
	width: 100%;
}
.page_btn li.page_btn_li2 a {
	padding: 15px 16px 25px 0;
}
#lunch .page_btn .week3day {
	width: 24%;
}
#lunch #mon_wed_fry {
	margin-bottom: 20px;
}
#lunch .page_btn .week2day {
	width: 24%;
}
.page_btn li.page_btn_li2 a .limited {
	display: block;
	position: absolute;
	bottom: 12px;
	left: 0;
	width: 100%;
}
.page_btn li.page_btn_li2 a .limited:after {
	display: none;
}
.page_btn li a:hover {
	background: rgba(255,255,255,0.50);
}
#lunch .page_btn li a:hover {
	background: rgba(255,255,255,0.50);
}
.page_btn li a:after {
	content: " ";
	display: block;
	width: calc(100% - 10px);
	height: calc(100% - 10px);
	position: absolute;
	top: 5px;
	left: 5px;
	border: solid 1px rgba(207,207,207,1.00);
	box-sizing: border-box;
}
.page_btn li a span {
	position: relative;
	line-height: 1;
}
.page_btn li a span:after {
	content: " ";
	display: block;
	width: 0;
	height: 0;
	border-style: solid;
	border-width: 7px 7px 0 7px;
	border-color: #ffffff transparent transparent transparent;
	position: absolute;
	right: -20px;
	top: 50%;
	margin-top: -4px;
}
#lunch .page_btn li a span:after {
	border-color: #000 transparent transparent transparent;
}
/*------------ 共通レイアウト ------------*/
.content_box {	
  width: 960px;
  height: 450px;
  margin: 0 auto 100px;
  position: relative;
}
#lunch .content_box {
  margin: 0 auto 40px;
}
#lunch .mb-50 {
	margin-bottom: 50px;
}
.dinner_drink .content_box {
  width: 800px;
  height: 334px;
  margin: 0 auto 30px;
}
.content_box02 {
  width: 800px;
  height: 570px;
}
.content_box__small {	
  width: 770px;
  height: 284px;
  margin: 40px auto;
}
.content_box__image {
  position: absolute;
  top: 0;
  right: 0;	
  width: 650px;
}
.content_box_r  .content_box__image {
  right: auto;	
  left: 0;
}
.content_box02 .content_box__image {
  width: 410px;
  right: auto;	
  left: 0;
}
.content_box__small .content_box__image {
  width: 400px;
}
.dinner_drink .content_box__image {
	width: 500px;
}
.content_box__image img {
  width: 100%;
  height: auto;
}
.content_box__text {
	width: 460px;
    padding: 30px 25px;
    position: absolute;
    top: 50%;
	transform: translate(0,-40%);
    left: 0;
    background-color: rgba(255, 255, 255, 0.8);
    z-index: 50;	
	text-align: left;
}
.content_box_r .content_box__text {
    left: auto;
	right: 0;
}
.content_box02 .content_box__text {
    left: auto;
	right: 0;
    padding-left: 110px;
}
.content_box__small .content_box__text {
	width: 400px;
	top: 40%;
	padding-left: 40px;
}
.dinner_drink .content_box__text {
    background-color: rgba(255, 255, 255, 0.9);
	width: 450px;
}
.content_box__text h3,
.content_box__text h4{
	font-size: 23px;
    line-height: 1.8em;
    font-feature-settings: "pkna";
    letter-spacing: 1px;
    margin-bottom: 20px;
}
.content_box__text p {
    font-feature-settings: "pkna";
	font-size: 15px;
}
.content_box__small h4 {
	margin-bottom: 0.2em !important;
}
.content_box__small span {
	position: absolute;
	top: 15px;
	right: 20px;
	font-weight: bold;
}
.content_box__small span:after {
	content: " ";
	height: 2px;
	background: #000;
	position: absolute;
	bottom: 5px;
	width: 100%;
	left: 0;
}
.tax_text {
	position: absolute;
	bottom: 20px;
	right: 20px;
	text-align: right;
}
/*------------ LUNCH/DINNER ------------*/
.menu_wrapper {
	max-width: 1020px;
	background-color: rgba(255, 255, 255, 0.7); 
	margin: 0 auto;
	padding: 30px 30px 50px;
	position: relative;
}
.bg_d .menu_wrapper {
	background-color: rgba(255, 255, 255, 0.9); 
}
.content_section {
	margin-bottom: 60px;
	position: relative;
}
.content_section h3 {
	font-size: 30px;
	margin-bottom: 1em;
}
.content_section h3 > span {
	display: inline-block;
	border-bottom: 2px solid #000;
	position: relative;
}
.content_section h3 span.limited {
	font-size: 16px;
    letter-spacing: 0.1em;
    position: absolute;
    left: calc(100% + 2em);
    top: calc(50% - 0.6em);
	width: 120%;
	text-align: left;
	color: rgba(211,0,3,1.00);
}
.content_section h4 {
	font-size: 110%;
	margin-bottom: 1em;
}
.content_section__image {
	width: 500px;
	margin: 0 auto 1em;
}
.content_section__image--small {
	width: 360px;
}
.content_section__image img {
	width: 100%;
	height: auto;
}
.content_section__image p.note {
	text-align: right;
}
.content_section__text {
	line-height: 1.6;
	width: 70%;
	margin: 0 auto 1.4em;
}
.content_section__text p {
	line-height: 1.6;
	margin-bottom: 0.7em;
}
ul.item_l {
	width: 770px;
	margin: 0 auto 30px;
}
ul.item_l li {
	margin-bottom: 20px;
}
.item_image {
	width: 350px;
	float: right;
}
ul.item_l li:nth-child(2n) .item_image {
	float: left;
}
.item_image img {
	width: 100%;
	height: auto;
}
.item_text {
	width: 400px;
	float: left;
	text-align: left;
	padding: 50px 0px 50px 40px;
}
ul.item_l li:nth-child(2n) .item_text {
	float: right;
	padding: 50px 40px 50px 0px;
}
.item_text .item_text__name {
	position: relative;
	margin-bottom: 1em;
	line-height: 1.2;
}
.price {
	position: absolute;
	right: 0.5em;
}
.price2 {
	left: 0;
	margin-top:5px;
}
.item_text .item_text__point {
	font-size: 14px;
	line-height: 1.6;
}
.item {
	margin-bottom: 60px;
}
.item li {
	margin-bottom: 1em;
	position: relative;
}
.item li dt {
	display: inline-block;
}
.item li dd {
	display: inline-block;
	margin-left: 0.8em;
}
.lunch_setmenu {
	width: 400px;
	margin: 0 auto;
}
.lunch_setmenu li {
	margin-bottom: 2em;
	text-align: left;	
    font-feature-settings: "pkna";
}
.lunch_setmenu li dt {
	display: inline-block;
	font-size: 21px;
	background: #fff;
	padding: 15px 20px;
	margin-bottom: 0.5em;
	line-height: 1;	
	border: 1px solid #ddd;
}
.lunch_setmenu li dd {
	display: inline-block;
	margin-left: 0.5em;
	vertical-align: middle;
}
.menu_section {
	margin-bottom: 4em;
	position: relative;
}
.menu_section h4 {
	font-size: 130%;
	margin-bottom: 0.6em;
	position: relative;
	display: inline-block;
}
.menu_section h4:before {
	content: "―";
	margin-right: 0.3em;
}
.menu_section h4:after {
	content: "―";
	margin-left: 0.3em;
}
.head_label {
	color: rgba(211,0,3,1.00);
	position: absolute;
	left: -4.5em;
}
.menu_section .content_section__text {
	font-size: 14px;
}
.menu_section .item {
	width: 300px;
	margin: 0 auto;
	text-align: left;
}
.winelist .menu_section .item {
	width: 540px;
}
.menu_section#non-alcoholic {
    padding-top: 100px;
    margin-top: -100px;
}
.menu_section .item dd {
	position: absolute;
	right: 0;
	top: 0;
}
.position_left,
.position_right {
	display: inline-block;
	vertical-align: top;
	margin: 0 60px;
	width: 300px;
}
.menu_box {
	padding-bottom: 15px;
	border-bottom: 1px solid #999;
	margin: 0 auto 2em;
	width: 80%;
}
.menu_box p {
	line-height: 1.6;
}
.course_list {
	width: 400px;
	margin: 0 auto;
	text-align: left;
}
.course_list li {
	margin-bottom: 0.8em;
}
.course_list li dd {
	font-size: 80%;
	margin-left: 2.4em;
}
.price_box {
	border: 1px solid #000;
	padding: 20px 0 20px 30px;
	margin: 30px auto 10px;
	width: calc(100% - 5px);
	max-width: 390px;
	background: #fff;
}
.price_box dl {
	text-align: left;
	line-height: 2;
}
.price_box dl dt {
	float: left;
}
.price_box dl dd {
	margin-left: 44%;
}
.content_section__text p.price_box_note {
	margin: 0 auto 40px;
}
.menu_bg {
	display: inline-block;
	padding: 30px 40px 20px;
	background: #fff;
}
.buffet_main dl {
	margin-bottom: 1.4em;
	line-height: 2;
}
.buffet_main dt {
	font-weight: bold;
}
.buffet_main dt:before {
	content: "―";
    margin-right: 0.3em;
}
.buffet_main dt:after {
	content: "―";
    margin-left: 0.3em;
}
.plus {
	margin: 30px auto;
	position: relative;
	width: 30px;
	height: 30px;
}
.plus:before {
	content: " ";
	display: block;
	background: #000;
	width: 30px;
	height: 5px;
	position: absolute;
	top: 50%;
	transform: translateY(-50%);
}
.plus:after {
	content: " ";
	display: block;
	background: #000;
	width: 5px;
	height: 30px;
	margin: auto;	
}
.buffet_menu {
	margin-top: 1.5em;
}
.column_container {
	display: inline-block;
}
.buffet_menu .buffet_menu__box {
	margin: 0 0.8em;
	display: inline-block;
	vertical-align: top;
}
.buffet_menu .buffet_menu__box1,.buffet_menu .buffet_menu__box3 {
	width: 282px;
}
.buffet_menu .buffet_menu__box h5 {
	margin-bottom: 0.2em;
} 
.buffet_menu .buffet_menu__box ul {
	margin-bottom: 2em;
}
@media only screen and (min-width: 769px) {
	.mb-84 {
		margin-bottom: 84px;
	}
	.mb-81 {
		margin-bottom: 81px;
	}
} 
@media screen and (max-width: 980px) {
	.column_container {
		display: block;
		float: left;
		margin-right: 1em;
	}
	.buffet_menu .buffet_menu__box1,.buffet_menu .buffet_menu__box3 {
		display: block;
		width: auto;
		white-space: nowrap;
	}
}
/*------------ PARTY/FLOOR ------------*/
.floor_section h3 {
	font-size: 3em;
	margin-bottom: 0.5em;
	letter-spacing: 0.05em;
	line-height: 1;
}
.floor_section h3 span {
	display: inline-block;
	position: relative;
}
.floor_section h3 span:after {
	content: " ";
	display: block;
	height: 18px;
	width: calc(100% + 40px);
	background: rgba(0, 0, 0, 0.2); 
	position: absolute;
	bottom: 0;
	left: -20px;
}
.floor_section.floor h3 span:after {
	background: rgba(255, 255, 255, 0.3); 
}
.floor_section .main_text {
	font-size: 120%;
	margin-bottom: 50px;
}
.party_menu {
	position: relative;
	background: #fff;
	padding: 20px 30px;
	display: flex;
	margin-bottom: 60px;
}
.party_menu__image {
	width: 50%;
	margin-right: 20px;
	align-items: center;
	display: flex;
}
.party_menu__image img {
	width: 100%;
	height: auto;
}
.party_menu__text {
	width: 50%;
}
.party_menu__text h4 {
	font-size: 150%;
	margin-bottom: 0.5em;
	padding-top: 10px;
}
.party_menu__text ul {
	text-align: left;
}
.party_menu__text li {
	margin-bottom: 0.5em;
}
.party_menu__text li .detail {
	font-size: 90%;
	padding-left: 2em;
	display: block;
}
.party_menu__text p.font_small {
	margin-top: 1em;
	text-align: right;
}
.party_drink {
	position: relative;
	background: #fff;
	padding: 45px 30px 40px;
	width: 770px;
	margin: 0 auto 20px;
}
.party_drink:before {
	content: " ";
	display: block;
	width: calc(100% - 10px);
	height: calc(100% - 10px);
	position: absolute;
	top: 5px;
	left: 5px;
	border: solid 1px rgba(207,207,207,1.00);
	box-sizing: border-box;
	z-index: 0;
}
.party_drink h4 {
	margin-bottom: 1.2em;
	font-size: 140%;
	position: relative;
	z-index: 1;
}
.party_drink h4 span {
	transform: scale(0.7);
    display: inline-block;
}
.party_drink p {
	line-height: 1.5;
	margin-bottom: 1em;
	position: relative;
	z-index: 1;
}
.floor_section .tax_text {
	position: relative;
	right: auto;
	bottom: auto;
}
.floor_map {
	background: rgba(255,255,255,0.85);
	/*width: calc(100% - 30px);*/
	/*max-width: 880px;*/
	max-width: 720px;
	margin: 0 auto 60px;
	padding: 30px 60px 40px;
}
.floor_map img {
	width: 100%;
	height: auto;
	display: block;
}
.floor_image {
	margin: 0 auto;
	max-width: 880px;
	width: 100%;
	position: relative;
}
.floor_image  li {
	width: 48.2%;
	margin-bottom: 5%;
}
.floor_image  li:nth-child(2) {
	margin-top: 10%;
}
.floor_image  li:nth-child(2n+1) {
	float: left;
}
.floor_image  li:nth-child(2n) {
	float: right;
}
.floor_image  li img {
	width: 100%;
	height: auto;
}
/*floor_set_old*/
/*.floor_image {
	margin-top: 40px;
}
.floor_image  li {
	display: inline-block;
	text-align: left;
	margin-bottom: 30px;
}
.floor_image  li:nth-child(2n) {
	text-align: right;
}
.floor_image  li img {
	width: 70%;
	height: auto;
}*/